/* È«¾Ö¹«¹²ÑùÊ½µÄÉè¶¨ */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, table, tr, th, td, embed, object { margin:0; padding:0; }
img { border: 0 none; vertical-align: top; }
ul, li { list-style-type: none; }
h1, h2, h3, h4, h5, h6 { font-size:14px; color:#146290; }
i, em, cite { font-style: normal; }
body, input, select, button, textarea { font-size:12px; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå", Arial, Helvetica, sans-serif; }
body { color:#454545; line-height:24px; }
a, a:link { color:#4a4a4a; text-decoration: none; }
a:active, a:hover { text-decoration:none; color:#eb5405; }
a:focus { outline: none; }
.clear { clear:both; height:0px; font-size:0px; line-height:0px; margin:0px; padding:0px; }
.back { background:none !Important; }
.fl, .fr { display: inline; float: left; }
.fr { float: right; }
.hig_10 { height:10px; overflow:hidden!important; clear:both; }
.mt20 { margin-top:20px; }
.mr0 { margin-right:0!important; }
.orange { color:#e2820c!important; }
.blue { color:#076790!important; }
.all_pic { background:url(../images/all_pic.gif) no-repeat; }
.all_pic1 { background:url(../images/all_pic_03.jpg) no-repeat; }
.tubiao { background:url(../images/tubiao.gif) no-repeat; position:relative; }
#gd1{ position:absolute;top:0; right:5px; width:50px; height:auto; color:#a09b9b; font-size:12px; font-family:"ËÎÌå";}
.tubiao a { color:#fff; line-height: 30px; margin-left: 10px; }
.yydt_info, .HD, .HD1, .dis_info, .yuyue, .tech_Z, .exp_info, .yyjs_info, .disease, .dise_img, .tsjs, .cg_case, .case_pic, .yymap, .yyhj, .hzmt, .yyjj, .news, #C_zixun, .C_disease, .Cdis_img, .jzlc_info, .C2ks_info, .AD1, .C2disease, .jbdh_info, .C2experts, #home, .List, .pro_pic, .Exper_Tright ul li, .article, .AD2, .reading_info, .xgtj_info, .xgtj_area { border:1px solid #e0e0e0; }
.side_270 { width:270px; }
.side_700 { width:700px; }
.yydt_info ul li a:hover { color:#ff6f00; }
#footer { height:130px; overflow:hidden; }
.header { width: 980px; margin: 0 auto; }
.top_ad { margin: 0 auto; width: 1000px; height: 136px; }
.top_logo { background: url(../images/logo.png) repeat-x; height: 95px; padding: 16px 39px 0 27px; }
.logo { margin-top: 15px; }
.top_phone { background: url(../images/top_phone.jpg) no-repeat; width: 295px; height: 90px; text-indent: -9999px; }
.nav-pic { width:980px; height:265px; border-bottom:#fff 1px; }
.nav { background: url(../images/bg02.gif) no-repeat 0 0; text-align: center; height:37px; font-size: 15px; color: #fff; line-height:37px; font-family: "Î¢ÈíÑÅºÚ"; }
.nav a { padding: 0 22px; _padding:0 8px; color: #fff; }
.nav a:hover { text-decoration: underline; }
#maindiv { width: 980px; margin: 0 auto; background: #fff; _overflow: hidden; }
.side_670 { width: 670px; }
.yydt { height: 296px; }
.yydt_title { background: url(../images/yydt_titlebg.gif) repeat-x; height: 32px; line-height: 35px; padding-left: 19px; padding-top: 3px; }
.yydt_title a { display: block; width: 99px; height: 32px; text-align: center; line-height: 32px; float: left; font-size: 14px; color: #fff; font-weight: bold; }
.yydt_title a:hover, .yydt_title .mon { color: #076790; background: url(../images/all_pic.gif) no-repeat -84px 0; text-align: left; padding-left: 29px; width: 70px; }
.yydt_info { border-top: none; padding-top: 8px; height: 252px; }
.jgyy_title { background: url(../images/jgyy_titlebg.jpg) no-repeat; width: 261px; height: 30px; text-align: center; line-height: 30px; margin: 0 auto 8px; }
.yydt_text { text-indent: 2em; line-height: 20px; padding-bottom: 10px; background: url(../images/dian.gif) repeat-x bottom; width: 242px; margin: 0 auto 5px; }
.yydt_info ul li { line-height: 26px; background: url(../images/li.gif) 12px 9px no-repeat; color: #f77f00; padding: 0 10px 0 28px; height: 26px; overflow: hidden; }
.yydt_info ul li a { color: #0e0e0e; }
.HD { width: 380px; height: 286px; padding: 4px; }
.HD1 { width: 400px; height: 286px; padding: 4px; }
.side_300 { width: 300px; }
.dis_dh { height: 296px; overflow: hidden; }
.distitle { background-position:-193px 0; height:32px; color:#FFF; padding-left:10px; font-weight:bold; font-size: 14px; line-height: 32px; }
.dis_info { padding: 13px 0 0 10px; height: 250px; border-top: none; overflow:hidden; }
.dis_info .jibing, .dis_info .zhengzhuang { height:176px; overflow:hidden; }
.dis_info p { margin-bottom:3px; }
.dis_info ul li { width: 292px; height: 56px;  overflow:hidden; }
.dis_info ul li a { background: url(../images/all_pic.gif) no-repeat -96px -50px; width: 86px; height: 25px;  text-align: center; color: #186497; font-family: "Î¢ÈíÑÅºÚ"; font-size: 14px; text-align: center; line-height: 25px; }
.dis_info ul li a:hover, .dis_info ul li .mon { background: url(../images/all_pic.gif) no-repeat 0 -50px; color: #fff; }
.dis_btn { background-position: -192px -40px; width: 278px; height: 49px; margin:0; padding:0; margin-top: 12px; }
.dis_btn a { display: block; width: 86px; height: 49px; text-indent: -9999px; float: left; margin-right: 10px; }
.technology { background: url(../images/tech_bg.jpg) no-repeat; width: 932px; height: 332px; padding: 25px 24px 0; }
.c4_left p a { background: url(../images/c4_picbg.png) no-repeat; width: 275px; height: 90px; padding: 6px 0 0 6px; margin-bottom: 10px; display: block; }
.c4_left p a:hover, .c4_left p .mon { background: url(../images/c4_hover.gif) no-repeat; }
.c4_right a { background: url(../images/c4_picbg.png) no-repeat right; width: 275px; height: 90px; padding: 6px 0 0 6px; margin-bottom: 10px; display: block; }
.c4_right a img { padding-left: 6px; }
.c4_right p a:hover, .c4_right p .mon { background: url(../images/c4_hover2.gif) no-repeat; }
.tech_Z { margin: 90px 0 0 10px; background: #f2f2f2; padding: 4px; width: 338px; height: 209px; }
.tech_info { background: #fff; width: 338px; height: 209px; }
.tech_info h3 { background: url(../images/tech_titlebtg.jpg) no-repeat; width: 320px; height: 41px; text-align: center; line-height: 41px; margin: 0 auto; font-size: 16px; font-family: "Î¢ÈíÑÅºÚ"; font-weight: normal; }
.tech_info p { font-size: 14px; text-indent: 2em; padding: 12px 12px 0; }
.side_710 { width: 710px; overflow: hidden; }
.exp_title { background: url("../images/exp_title.jpg") no-repeat scroll 0 0 transparent; height: 37px; width: 700px; }
.exp_title a { font-size: 16px; line-height: 35px; color: #fff; margin-left: 15px; letter-spacing: 1px; }
.exp_title a:hover { color:#EB5405 }
.exp_info { background: none repeat scroll 0 0 #F3F3F3; border-top: medium none; padding: 0 3px 3px; width: 692px; }
.exp_area { margin-left: 25px; }
.exp_nr { background: none repeat scroll 0 0 #FFFFFF; height: 215px; padding-top: 10px; width: 692px; }
.exp_fl { width:320px; float:left; padding:5px 10px 2px 15px; display:inline; }
.exp_fr { width:320px; float:right; padding:5px 10px 2px 15px; }
.exp_img img { border:1px #000; float:left; }
.exp_jsl dl { float:right; width:200px; overflow:hidden; }
.exp_jsl dl dt { text-align:center; }
.exp_jsl dd { text-indent:2em; padding:5px; }
.exp_jsr dl { float:right; width:200px; overflow:hidden; }
.exp_jsr dt { text-align:center; }
.exp_jsr dd { text-indent:2em; padding:5px; }
.exp_img { width: 120px; height: 180px; display:inline; }
.exp_jsl ul { width:130px; height:35px; margin-right:30px !important; margin-right:15px; float:right; }
.exp_jsl ul li { float:left; margin-left:2px; }
.exp_jsr ul { width:130px; height:35px; margin-right:30px !important; margin-right:15px; float:right; }
.exp_jsr ul li { float:left; margin-right:3px; }
.exp_jsr { width:185px; height:140px; display:inline; }
.exp_jsl { width:185px; height:140px; display:inline; }
.disease { width: 345px; height: 236px; float: left; margin: 0 10px 10px 0; overflow: hidden; border:none; background: url(../images/bg01.gif) no-repeat 0 0; }
.dise_title { height: 40px; margin: 1px 1px 0; }
.dise_title1 {height: 35px; line-height: 35px; }
.dise_title1 h2 { padding: 0 5px 0 22px; color: #fff; }
.dise_title1 h2 a { color: #fff; }
.dise_tbL { width: 14px; height: 35px; }
.disease .all_pic { background:none; }
.disease .tubiao { background:none; letter-spacing:1px; }
.dise_titleR { width: 169px; }
.dise_titleR a { display: block; }
.dise_jszx { background-position: -461px -130px; width: 62px; height: 25px; text-align: center; line-height: 25px; float: left; margin: 6px 5px 0 0; }
.dise_more { background:none; display:inline; margin-right:10px; margin-top:5px; }
.dise_info { padding: 3px 5px 0 13px; }
.dise_info p { margin-top: 5px; }
.dise_info ul { float: left; margin-left: 12px; }
.dise_info ul li { background: url(../images/tubiao.gif) no-repeat 0 -75px; line-height: 26px; padding-left: 15px; height: 26px; overflow: hidden; }
.dise_info .type { width:230px; height:40px; line-height:20px; overflow:hidden; color:#237DB1; margin-top:10px; padding:5px 5px 0 90px; }
.dise_info .type a { margin:0 3px; margin-right:5px; color:#237DB1; line-height:40px; }
.dise_info .type a:hover { text-decoration:underline; }
.tsjs { height: 375px; border-top: none; }
.title { background: url(../images/titlebg.png) repeat-x; height: 36px; line-height: 36px; }
.title h2 { background-position: 7px 0; padding-left: 25px; }
.tsjs_info { background: url(../images/tsjs_bg.gif) 0 0 repeat-x; overflow:hidden; }
.tsjs_info ul { height:339px; font-size:14px; background: url(../images/skill_li.gif) 10px 0 no-repeat; overflow:hidden; }
.tsjs_info li { height:57px; line-height:57px; padding:0 10px 0 60px; overflow:hidden; }
.tsjs_info li a { color:#333; }
.cg_case { border-top: none; height: 330px; }
.case_info { padding: 17px 12px 0; }
.case_pic { padding: 3px; background: #f2f2f2; }
.case_info h3 { height:24px; text-align:center; font-size:12px; margin-top:5px; overflow:hidden; }
.case_info ul { height: 160px; overflow: hidden; }
.case_info ul li { background: url(../images/dian.gif) repeat-x; line-height:30px; height:30px; overflow:hidden; }
.case_info ul li a { background: url(../images/tubiao.gif) no-repeat 3px -434px; padding-left: 10px; display: block; height: 26px; }
.yymap { border-top: none; height: 308px; }
.yymap_info { padding: 14px 12px 0; }
.map_address { width: 236px; height: 173px; color: #005282; padding: 7px 0 0 8px; line-height: 20px; }
.map_btn { background: url(../images/map_bg1.jpg) no-repeat center top; width: 236px; margin-top: 10px; height: 58px; padding: 0 4px; }
.map_btn a { display: block; width: 78px; height: 23px; padding-top: 35px; text-align: center; float: left; }
.advantage { background: url(../images/adv_bg.jpg) no-repeat; width: 953px; height: 269px; padding: 25px 0 0 27px; _overflow: hidden; }
.adv_area { width: 171px; height: 251px; background: url(../images/adv_Abg.jpg) no-repeat bottom; margin-right: 18px; float: left; }
.adv_title1 { font-family: "Î¢ÈíÑÅºÚ"; color: #fff; line-height: 68px; font-size: 16px; text-align: center; font-weight: normal; }
.adv_text { font-size: 12px; font-family: "Î¢ÈíÑÅºÚ"; line-height: 18px; text-indent: 2em; padding: 10px 6px 0; }
.adv_title2 { line-height: 22px; padding-left: 12px; font-family: "Î¢ÈíÑÅºÚ"; color: #fff; height: 53px; font-size: 16px; font-weight: normal; padding-top: 15px; }
.adv_areaZ { width: 171px; padding-top: 67px; margin-right: 18px; }
.adv_title3 { line-height: 34px; font-family: "Î¢ÈíÑÅºÚ"; color: #fff; line-height: 34px; text-align: center; font-size: 16px; font-weight: normal; }
.yyhj { height: 199px; border-top: none; }
.yyhj_title { background: url(../images/yyhj_titlebg.png) repeat-x; height: 42px; line-height: 33px; padding-left: 10px; }
.yyhj_title a { display: block; width: 117px; height: 33px; text-align: center; font-size: 14px; font-weight: bold; float: left; color: #666; overflow: hidden; }
.yyhj_title a:hover, .yyhj_title .mon { background: url(../images/all_pic.gif) no-repeat -533px -130px; color: #fff; }
.yyhj_info { padding-top: 10px; }
.yyhj_btnL { background-position: -766px -40px; width: 24px; height: 51px; margin-top: 35px; cursor: pointer; }
.yyhj_btnR { background-position: -797px -40px; width: 24px; height: 51px; margin-top: 35px; cursor: pointer; }
#hjcont, #sbcont { margin:0 0 0 10px; float:left; }
#hjcont div, #sbcont div { display:inline; float:left; }
#hjcont img, #sbcont img { width:168px; height:126px; float: left; border:1px solid #e0e0e0; padding:2px; margin-right: 10px; overflow:hidden; }
.hzmt { background: #f6f6f6; height: 126px; width: 972px; padding: 3px; }
.hzmt_info { background: #fff; height: 126px; width: 972px; }
#new41 { background: url(../images/all_pic.gif) 0 -236px no-repeat; width: 18px; height: 106px; padding: 20px 6px 0; font-family: "Î¢ÈíÑÅºÚ"; font-size: 14px; color: #fff!important; line-height: 18px; margin-right: 4px; float: left; overflow: hidden; }
#new42 { background: url(../images/all_pic.gif) -34px -236px no-repeat; width: 18px; height: 106px; padding: 20px 6px 0; font-family: "Î¢ÈíÑÅºÚ"; font-size: 14px; color: #fff!important; line-height: 18px; float: right; overflow: hidden; }
.hzmt_nr { width: 890px; padding: 10px 5px 0 10px; line-height: 26px; float: left; }
.hzmt_nr li { display: inline; }
.hzmt_nr a { margin: 0 10px 0 0; }
.hzmt_nr img { margin: 20px 0 0 20px; }
.foot_nav { background: url(../images/foot_navbg.png) repeat-x; text-align: center; height: 33px; line-height: 33px; font-size: 12px; color: #fff; }
.foot_nav a { padding: 0 10px; color: #fff; }
.copyright { height:130px; overflow:hidden; padding: 10px 20px 0 30px;  }
.copy_text { line-height: 22px; width: 100%;text-align:center; }
.yyjj { padding: 1px; height: 292px; width: 266px; overflow: hidden; }
.yyjj_title { background-position: -74px -236px; margin: 0 auto; height: 43px; text-indent: -9999px; }
.yyjj_info { background: url(../images/yyjj_bg.gif) repeat-x bottom; height: 233px; padding: 16px 13px 0 14px; }
.yyjj_text { padding: 8px 3px 0; text-indent: 2em; line-height: 22px; }
.news { width: 278px; height: 294px; border-top: none; }
.news_info { padding-top: 8px; }
.news_info ul { width: 250px; margin: 0 auto; height: 127px; overflow: hidden; margin-top: 6px; }
.news_info ul li { background: url(../images/dian.gif) repeat-x bottom; line-height: 32px; font-size: 14px; }
.news_info ul li a { background: url(../images/tubiao.gif) no-repeat 5px -431px; display: block; padding-left: 15px; line-height: 32px; height: 32px; overflow: hidden; }
#C_zixun { padding: 1px; width: 696px; height: 95px; }
.C_zixun { width: 696px; height: 95px; background: #f0f0f0; }
.C_zxphone { margin: 23px 0 0 9px; }
.C_zxbtn { background: url(../images/C_zixun.jpg) no-repeat; width: 380px; height: 60px; margin: 19px 10px 0 0; }
.C_zxbtn a { display: block; width: 95px; height: 20px; font-family: "Î¢ÈíÑÅºÚ"; color: #5b4410; font-size: 14px; float: left; text-align: center; padding-top: 45px; }
.C_disease { width: 343px; height: 298px; margin: 0 0 10px 10px; float: left; _display: inline; overflow: hidden; }
.Cdise_titleR { line-height: 35px; }
.Cdise_titleR a { padding-left: 5px; }
.Cdis_info { padding: 4px 10px 10px 13px; }
.Cdis_area { background: url(../images/dian.gif) repeat-x bottom; padding-bottom: 14px; margin-bottom: 10px; }
.Cdis_right { width: 190px; }
.Cdis_right h3 { font-size: 12px; }
.Cdis_right p { height:60px; line-height: 20px; overflow:hidden; }
.Cdis_img { padding: 3px; }
.Cdis_info ul li span { float: right; color: #7a7979; }
.Cdis_info ul li { background: url(../images/tubiao.gif) no-repeat 0 -76px; padding-left: 15px; line-height: 25px; height: 25px; overflow: hidden; }
.jzlc { height: 299px; }
.jzlc_title { background-position: -350px -236px; width: 252px; height: 31px; padding-left: 18px; line-height: 31px; color: #fff; font-weight: bold; font-size: 14px; }
.jzlc_info { border-top: none; height: 268px; overflow: hidden; }
.jzlc_ts { background-position: -333px -289px; width: 159px; height: 42px; text-indent: -9999px; margin: 18px auto 0; }
.jzlc_text { padding: 10px 15px 5px; text-indent: 2em; font-family: "Î¢ÈíÑÅºÚ"; font-size: 13px; color: #146290; }
.jzlc_text span { color: #FF0000; }
.jzlc_btn { background: url(../images/jzlc_btn.jpg) no-repeat; padding: 14px 0 0 11px; width: 257px; height: 93px; }
.jzlc_btn a { display: block; width: 72px; height: 23px; padding-top: 49px; font-family: "Î¢ÈíÑÅºÚ"; color: #3e2b0d; text-align: center; float: left; margin-right: 17px; }
.C2_ksjs { height:314px; width:700px; }
.C2ks_title { background:url(../images/C2_kstitlebg.png) no-repeat; width:671px; height:41px; padding-left:29px; line-height:36px; font-size:14px; color:#fff; font-weight:bold; color:#fff; }
.C2ks_info { border-top:none; height:251px; padding:21px 19px 0; }
.C2ks_pic { background:url(../images/C2_kspicbg.png) no-repeat; width:160px; height:215px; padding:5px 6px 5px; }
.C2ks_right { width:457px; }
.C2ks_text { height:78px; background:url(../images/dian.gif) repeat-x bottom; padding-bottom:15px; margin-bottom:15px; line-height:26px; text-indent:2em; overflow:hidden; }
.C2ks_right ul li { font-size:14px; line-height:30px; background:url(../images/tubiao.gif) no-repeat 5px -431px; width:205px; height:30px; overflow:hidden; float:left; padding:0 8px 0 13px; }
.AD1 { padding:3px; width:692px; height:122px; }
.C2disease { width:341px; height:298px; margin:0 10px 10px 0; float:left; overflow:hidden; }
.C2dis_title { background-position:4px -473px; padding-left:22px; font-size:14px; line-height:36px; }
.C2jbdh { height:314px; overflow:hidden; margin-top:10px; }
.jbdh_info { background:url(../images/C2_jbdhbg.jpg) no-repeat; width:260px; height:267px; padding:15px 0 0 8px; border-top:none; _overflow:hidden; }
.jbdh_info ul li { width:79px; height:31px; padding:0 7px 6px 0; float:left; }
.jbdh_info ul li a { display:block; width:79px; height:31px; line-height:31px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; color:#0071a2!important; font-size:14px; }
.jbdh_btn { padding:77px 0 0 15px; }
.jbdh_btn a { display:block; width:65px; height:23px; padding-top:42px; font-family:"Î¢ÈíÑÅºÚ"; color:#3e2b0d; text-align:center; float:left; margin-right:15px; }
.C2experts { height:363px; border-top:none; overflow:hidden; }
.C2exp_info { margin:18px 0 0 13px; }
.C2exp_info table { width:248px; }
.C2exp_area { background:url(../images/dian.gif) repeat-x bottom; padding-bottom:15px; margin-bottom:15px; }
.C2exp_pic { background:url(../images/C2_exppicbg.png) no-repeat; padding:2px 0 0 2px; width:100px; height:122px; }
.C2_expR { width:135px; }
.C2_expR h3 { height:28px; overflow:hidden; }
.C2_expR h3 span { font-weight:normal; font-size:12px; }
.C2_expR p { font-size:12px; line-height:20px; text-indent:2em; color:#5c5c5c; }
.C2exp_btn a { float:left; display:block; text-align:center; line-height:22px; }
.C2exp_btn1 { margin-left:5px; width:65px; color:#fff!important; }
.C2exp_btn2 { width:38px; margin-left:20px; }
#home { padding:1px; height:27px; line-height:27px; }
.home_tb { background:#f7f7f7 url(../images/tubiao.gif) no-repeat 5px -613px; padding-left:35px; }
.home_tb a{color:#000;}
.home_tb a:hover{color:#EB5405;}
.List { border-top:none; width:698px; _overflow:hidden; }
.title1_title { background:url(../images/list_titlebg.png) repeat-x; height:50px; line-height:37px; }
.title1_title h2 { background-position:0 -526px; padding-left:38px; }
.L_titleR { background-position:-74px -290px; width:128px; height:37px; }
.list_info { padding:13px 17px 0; }
.list_arae { background:url(../images/dian.gif) repeat-x bottom; padding-bottom:17px; margin-bottom:23px; }
.list_Atitle { background:#f1f1f1 url(../images/tubiao.gif) no-repeat 8px -575px; width:620px; height:32px; line-height:32px; padding:0 15px 0 30px; }
.list_Atitle span { float:right; }
.list_Atitle a { color:#146290; font-weight:bold; font-size:14px; }
.list_text { height:auto; padding:15px 5px 0; line-height:24px; text-indent:2em; overflow:hidden; }
.fenye { height:59px; }
.fenye li { display:inline; float:left; line-height:30px; margin:0 3px; font-size:14px; }
.fenye li a { padding:2px 8px; display:block; border:1px solid #d8d8d8; color:#313131; background:#eeeeee; line-height:26px; }
.fenye li a:hover { color:#fff; background:#146290; border:1px solid #085989; }
.fenye .thisclass a { padding:2px 8px; display:block; border:1px solid #d8d8d8; line-height:26px; color:#fff; background:#146290; }
.Tech_info { padding:10px 16px 13px 17px; }
.Tech_area { padding-bottom:35px; }
.T_Atitle { width:665px; height:33px; background:#f1f1f1; margin-bottom:13px; }
.T_Atitle h3 { background-position:-74px -330px; width:148px; height:33px; line-height:33px; color:#fff; padding-left:24px; }
.T_Atitle h3 a { color:#fff; }
.T_Amore { background:url(../images/T_AtitleR.png) no-repeat right; display:block; height:33px; line-height:33px; color:#146290!important; width:40px; padding-right:9px; }
.Tech_pic { background:url(../images/Tech_picbg.png) no-repeat; padding:6px 7px; }
.Tech_right { width:463px; }
.Tech_right h3 { background:url(../images/Tech_titlebg.png) no-repeat center bottom; height:30px; text-align:center; }
.Tech_right h3 a { color:#0d6ea8; }
.Tech_right p { text-indent:2em; color:#666; line-height:23px; background:url(../images/dian.gif) repeat-x bottom; padding:5px 0; margin-bottom:5px; }
.Tech_right ul li { width:205px; float:left; padding-right:10px; padding-left:10px; background:url(../images/tubiao.gif) no-repeat 0 -432px; height:25px; line-height:25px; overflow:hidden; font-size:14px; }
.title3 { background:url(../images/pro_titlebg.gif) repeat-x; height:54px; }
.title3 h2 { background-position:0 -368px; width:234px; height:46px; padding-top:8px; font-family:"Î¢ÈíÑÅºÚ"; color:#fff; line-height:35px; font-size:18px; padding-left:15px; font-weight:normal; }
.title3 h2 span { font-family:Arial, Helvetica, sans-serif; font-size:10px; padding-left:8px; }
.pro_more { background-position:-212px -290px; width:104px; height:25px; display:block; font-family:"Î¢ÈíÑÅºÚ"; color:#fff!important; text-align:center; font-size:14px; line-height:25px; }
.title3_R { width:205px; padding-top:8px; line-height:25px; color:#ba6c0d; }
.project { padding:30px 18px 0; }
.por_area { width:455px; height:278px; padding:1px; margin-bottom:30px; background:url(../images/pro_picB.png) no-repeat bottom; }
#pro_nr { padding:1px; border:1px solid #d3ddea; height:88px; border-bottom:none; }
.pro_nr { background:url(../images/pro_bg.gif) repeat-x bottom; height:88px; }
.pro_pic { padding:3px; width:447px; height:162px; margin-bottom:13px; }
.pro_nr h3 { background-position:8px -647px; line-height:31px; padding-left:20px; position:relative; }
.pro_nr h3 a { color:#05598f; }
.pro_dj { background-position:-628px -166px; width:110px; height:25px; font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; line-height:25px; position:absolute; top:-5px; _top:-13px; right:10px; text-align:center; color:#fff!important; }
.pro_text { font-size:12px; text-indent:2em; padding:10px 0 0 10px; }
.Experts { padding:10px 15px 30px; }
.Exper_top { background:url(../images/Exper_Abg.gif) repeat-x; height:273px; margin-top:20px; }
.Exper_topL { background-position:-776px -136px; width:9px; height:273px; }
.Exper_topR { background-position:-789px -136px; width:9px; height:273px; }
.Exper_Tleft { margin:20px 0 0 14px; width:232px; }
.Exper_pic { background:url(../images/Exper_picbg.png) no-repeat; padding:6px 7px; width:232px; height:173px; margin-bottom:18px; }
.Exper_btn { width:190px; margin:0 auto; }
.Exper_btn a { display:block; width:63px; height:29px; color:#fff!important; background-position:-247px -330px; line-height:21px; padding-left:22px; }
.Exper_Tright { width:645px; padding:22px 10px 0 0; }
.Exp_Ttitle { background:url(../images/Exper_titlebg.gif) repeat-x; height:35px; }
.Exp_Ttitle h3 { background-position:0 -687px; padding-left:28px; line-height:35px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal; font-size:18px; }
.Exp_Ttitle h3 span { font-size:15px; color:#454545; padding-left:15px; }
.Exp_Ttitle p { background-position:0 -742px; width:4px; height:35px; }
.Exper_text { font-size:14px; lin28px;
text-indent:2em; padding:15px 5px 10px; }
.Exper_Tright ul li { padding:4px; float:left; width:137px; height:89px; margin-right:17px; }
.Expert_list .Exper_top { width:465px; background:url(../images/Exper_Abg.gif) repeat-x; height:273px; margin-top:20px; }
.Exper_pic1 { margin:28px 0 0 13px; background:url(../images/Exper_picbg1.gif) no-repeat; padding:6px; }
.Exper_Lright { width:238px; margin:22px 12px 0 0; }
.Exper_Lright h3 { line-height:29px; color:#fff; font-weight:normal; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; background-position:-499px -275px; width:238px; height:48px; padding:10px 0 0 8px }
.Exper_Lright h3 span { font-size:14px; }
.Exper_Lright p { text-indent:2em; font-size:14px; line-height:28px; background:url(../images/Exper_textbg.jpg) no-repeat center bottom; padding-bottom:20px; margin-bottom:7px; }
.article { padding:4px; background:#f5f5f5; }
.art_info { background:#fff; padding:15px 24px; }
.article_title { font-size:20px; font-family:"Î¢ÈíÑÅºÚ"; color:#146290; text-align:center; font-weight:normal; }
.info { padding:1px; background:url(../images/info_Bg.jpg) no-repeat; height:41px; line-height:41px; width:631px; margin:20px auto 15px; text-align:center; }
.info span { margin:0 10px; height:41px; display:inline-block; padding-top:2px; }
.info_btn { background-position:0 -790px; padding-left:35px; line-height:41px; width:90px; }
#daodu { width:630px; height:95px; margin:0 auto 15px; border:1px dotted #bfbfbf; padding:1px; background:#fff; }
.daodu { background:#f7f7f7; width:630px; height:95px; }
.daodu h3 { color:#054c6c; background:url(../images/dd_bg01.jpg) no-repeat right top; font-weight:normal; width:28px; font-family:"Î¢ÈíÑÅºÚ"; font-size:22px; padding:18px 8px 0; }
.daodu p { padding:15px 15px 0; text-indent:2em; color:#146290; line-height:24px; width:555px; height:72px; }
.art_text { text-indent:2em;}
.art_text p { line-height:26px; margin-top:10px; font-size:14px; }
.art_text div { line-height:26px; margin-top:10px; font-size:14px; }
.page_btn { background:url(../images/art_btn.jpg) no-repeat; width:559px; padding-left:10px; height:49px; margin:25px auto 35px; }
.page_btn a { display:block; width:128px; height:49px; margin-left:10px; float:left; text-indent:-9999px; }
#updown { border:1px dotted #bfbfbf; padding:1px; background:#fff; height:630px; height:28px; line-height:28px; }
.updown { height:28px; overflow:hidden; background:#f7f7f7; font-size:14px; color:#454545; padding:0 15px; }
.updown p { width:300px; overflow:hidden; }
.updown p a { color:#000; }
.xgtj { height:342px; }
.xgtj_info { background:#f5f5f5; padding:0 3px 3px; border-top:none; height:306px; }
.xgtj ul { background:#fff; height:286px; padding:20px 6px 0 7px; width:679px; }
.xgtj_info ul li { width:217px; margin-right:14px; float:left; }
.xgtj_area { background:url(../images/xgwz_bg.jpg) no-repeat; width:215px; height:127px; margin:17px 10px 0 5px; overflow:hidden; float:left; }
.xgtj_title { height:28px; line-height:28px; padding-left:10px; font-size:14px; font-weight:bold; color:#fff; }
.xgtj_title a { font-size:12px; color:#146290; margin-left:20px; color:#146290; }
.xgtj_area p { padding:15px 10px 0; color:#4A4A4A; font-size:12px; text-indent:2em; }
.xgtj_more { color:#C3580A!important; }
.ks_title { background:url(../images/wz_titlebg.gif) repeat-x; height:31px; }
.ks_title h3 { background:url(../images/wz_titlebg01.jpg) no-repeat; width:106px; height:30px; margin-left:12px; color:#fff; text-align:center; line-height:30px; }
.ks_title span { float:right; font-size:14px; font-weight:bold; margin-right:10px; }
.ks_title span a { color:#0A73A6; }
.reading_info { padding:12px 0 10px 12px; background:url(../images/xg_bg.gif) 0 0; }
.reading_info ul li { font-size:12px; background:url(../images/tubiao.gif) no-repeat 0 -433px; padding:0 30px 0 10px; line-height:25px; width:300px; float:left; height:25px; overflow:hidden; }
.reading_info ul li span { margin-left:10px; color:#888; }
.yueyue_text { height:339px; margin:20px 0 0 0; overflow:hidden; background:url(../images/tishi.gif) 0 0 no-repeat; }
.yuyue_info2 { width:240px; margin:0 0 0 60px; float:left; overflow:hidden; }
.yuyue_info2 p { font-size:14px; font-weight:500; margin:12px 0 0 0; line-height:26px; color:#055479; text-indent:2em; text-align:justify; }
.yuyue_info2 .link7 { width:206px; height:32px; overflow:hidden; margin:10px auto 0 auto; background:url(../images/link7.gif) 0 0 no-repeat; }
.yuyue_info2 .link7 a { width:98px; height:32px; display:block; overflow:hidden; }
.yuyue_info2 .link7 .a1 { float:left; }
.yuyue_info2 .link7 .a2 { float:right; }
.yuyue_table { width:360px; margin:0 15px 0 0; float:right; color:#005B90; overflow:hidden; }
.yuyue_table dl { margin:20px 0 0 0; }
.yuyue_table dd { margin:5px 0 0 0; }
.yuyue_table input, .yuyue_table select, .yuyue_table textarea { line-height:28px; padding:2px 3px; border:#D1D6DF 1px solid; margin-right:8px; }
.yuyue_table textarea { width:270px; height:60px; }
.yuyue_table label { width:70px; display:block; float:left; text-align:right; }
.yuyue_table .tijiao { width:114px; height:23px; margin:0 auto; background:url(../images/tijiao.gif) 0 0 no-repeat; }
.yuyue_table .input_2, .yuyue_table .input_3 { width:52px; height:23px; margin:0; overflow:hidden; background:none; cursor:pointer; }
.yuyue_table .input_2 { float:left; }
.yuyue_table .input_3 { float:right; }
#goTopBtn { background:url(../images/goTopBtnNormal.png) no-repeat scroll 0 0 transparent; z-index:3000; position:fixed; text-align:center; width:50px; height:50px; top:0px; cursor:pointer; left:50%; margin-left:500px; margin-bottom:200px; _position: absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight - this.offsetHeight));
_background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/goTopBtn.png", sizingMethod='image')
}
#goTopBtn:hover { background:url(../images/goTopBtn.png) 0 0 no-repeat; }
.m_t { background: url(../images/yyb_01.jpg) no-repeat scroll 0 0 transparent; height: 70px; text-indent: -1000px; }
.b_m .dl_a { background: url(../images/yyb_03.jpg) no-repeat scroll 463px top transparent; height: 332px; padding: 0 0 0 28px; font-size:12px; }
.b_m .dl_a dd { float: left; margin-top: 15px; width: 605px; }
.b_m .dl_a dd span { float: left; line-height: 23px; width: 78px; }
.dl_1 { border: 1px solid #D5ABCA; float: left; font-size: 12px; height: 15px; line-height: 15px; padding: 1px; width: 150px; }
.dl_2 { border: 1px solid #D5ABCA; float: left; font-size: 12px; height: 18px; line-height: 18px; width: 91px; }
.dl_3 { border: 1px solid #D5ABCA; float: left; font-size: 12px; height: 69px; line-height: 21px; padding: 2px; width: 268px; }
.b_m .dl_a dd i { background: url(../images/yyb_09.jpg) no-repeat scroll left 3px transparent; color: #FF0000; display: inline; float: left; line-height: 23px; margin-left: 10px; padding: 0 0 0 20px; }
.b_m .dl_a dd select { float: left; }
.b_m .dl_a dd b { float: left; font-weight: normal; line-height: 23px; width: 20px; }
.dl_5 { background: url(../images/yyb_10.jpg) no-repeat scroll 0 0 transparent; border: medium none; display: inline; float: left; height: 20px; line-height: 20px; margin: 0 0 0 27px; text-align: center; width: 100px; }
.linkbox ul { margin-bottom:16px; }
.linkbox li { float:left; margin-right:10px; }
.linkbox { clear:both; }
.jgyy_title { overflow:hidden; }
.tech_info h3 { overflow:hidden; }
.page_btn a { display:inline; }
.dise_info ul { width:220px }
.subnav { width:980px; height:104px; background: url(../images/bg03.gif) no-repeat 0 0; }
.subnav dl { height:104px; width:196px; float:left; text-align:center; }
.subnav dl dt { font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; height:49px; line-height:49px; }
.subnav dl dt a { color:#fff; }
.subnav dl dd { height:44px; font:12px/20px "ËÎÌå"; color:#1b649b; padding-top:8px; }
.subnav dl dd a { color:#1b649b; margin-left:5px; margin-right:5px; }
.subnav dl dt a:hover { color:#EB5405; }
.subnav dl dd a:hover { color:#e10a19; }
.header .hottag { height: 30px; line-height: 30px; padding-top: 3px; width: 980px; background:#fff; }
.header .hottag .floatleft { padding-left: 15px; float:left; }
.header .hottag .floatleft b { color: #007DB7; }
.header .hottag .floatleft a { font-size: 12px; padding: 0 3px; }
.header .hottag .floatright { background: url(../images/search_bg.gif) no-repeat scroll center center transparent; height: 21px; margin: 5px 10px 0 0; width: 248px; float:right; }
.header { margin-bottom:22px;}
.header .hottag .floatright .text { background: url(../images/icon2.gif) no-repeat scroll left center #FFFFFF; border: medium none; color: #666666; float: left; height: 15px; margin: 2px 0 0 5px; padding-left: 15px; width: 180px; }
.header .hottag .floatright .btn { background: url(../images/search_btn.gif) no-repeat scroll center center transparent; border: medium none; cursor: pointer; float: left; height: 17px; margin-top: 2px; width: 46px; }
.wdys { width:1000px; }
.wdys ol { padding:10px 0; border:1px solid #e0e0e0; width:978px; }
.wdys li { width:226px; height:84px; float:left; display:inline; margin-left:15px; padding-top:20px; padding-left:60px; padding-right:20px; }
.wdys li.bg1 { background:url(../images/bg6.jpg) no-repeat; }
.wdys li.bg3 { background:url(../images/bg7.jpg) no-repeat; }
.wdys li.bg4 { background:url(../images/bg8.jpg) no-repeat; }
.wdys li.bg5 { background:url(../images/bg9.jpg) no-repeat; }
.wdys li.bg6 { background:url(../images/bg10.jpg) no-repeat; margin-left:21px; }
.wdys li.bg2 { text-align:center; padding:0; width:312px; height:104px; }
.wdys li strong { display:block; color:#f00; font-size:17px; padding-bottom:6px; height:22px; overflow:hidden; }
.clearfix { zoom:1; color:#000 }
.clearfix:after { content:''; display:block; height:0; clear:both; visibility:hidden; }
.C_disease .dise_title1 h2 { background-position: 5px -40px; padding: 0 5px 0 22px; color: #fff; Letter-spacing:1px; }
.C_disease .tubiao { background: url(../images/tubiao.gif) no-repeat; }
.C_disease .dise_title { background: url(../images/dis_titlebg.gif) repeat-x; }
.C_disease .dise_title1 { background: url(../images/dis_titlebg.jpg) repeat-x; }
.C_disease .all_pic { background: url(../images/all_pic.gif) no-repeat; }
.C_disease .dise_tbL { background-position: -393px -130px; }
.C_disease .dise_more { background-position: -417px -130px; width: 34px; height: 30px; text-indent: -9999px; margin-right:0; margin-top:0; float:right; }
.sub_nav { background: url(../images/subnav_bg.png) repeat-x; height: 90px; border-bottom: 2px solid #01324c; padding: 0 10px 0; }
.sub_nav ul li { background: url(../images/sub_navbg.png) no-repeat; width: 140px; height: 49px; float: left; color: #fff; font-family: "Î¢ÈíÑÅºÚ"; font-size: 16px; line-height: 49px; text-align: center; }
.sub_nav ul li a { color: #fff; display: block; width: 140px; height: 49px; }
.sub_nav ul li a:hover { background: url(../images/sub_navbhover.jpg) no-repeat; color: #09597e; }
.subnav_B { padding:0 5px 0 13px; height: 42px; }
.sub_fenl { width:650px; height:42px; line-height:42px; font-size: 14px; color: #fff; overflow:hidden; }
.sub_fenl a { color: #fff; padding: 0 5px; }
.search { height: 23px; margin-top:9px; }
.search_box { background: url(../images/seach_bg.gif) repeat-x; border: 1px solid #e0e0e0; height: 23px; line-height: 23px; color: #888; width: 230px; padding-left: 10px; border-left: none; }
.search_btn { background-position: -25px 0; width: 49px; height: 25px; text-indent: -9999px; border: none; cursor: pointer; }
.f6 { overflow:hidden; height:100%; }
.linkbox li { display:inline; }
.AD2 { height:200px; }
.AD2 .ad2_title { background:url(../images/titlebg.png) repeat-x; height:36px; }
.ad2_list { height:150px; padding:5px 4px; }
.ad2_title h2 { padding-left:25px; background-position:8px 0; line-height: 36px; }
.ad2_list ul { margin:5px; }
.ad2_list ul li { width:240px; overflow:hidden; height:25px; line-height:25px; padding-left:15px; background:url(../images/li.gif) no-repeat; background-position:2px; }
.jja{display:inline;}
.distitleli{color:#fff;}
